html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

nav ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

/* change colours to suit your needs */
ins {
    background-color: #ff9;
    color: #000;
    text-decoration: none;
}

/* change colours to suit your needs */
mark {
    background-color: #ff9;
    color: #000;
    font-style: italic;
    font-weight: bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted;
    cursor: help;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #cccccc;
    margin: 1em 0;
    padding: 0;
}

input, select {
    vertical-align: middle;
}

.widget-title {
    background: rgba(0, 158, 202, 1);
    background: -moz-linear-gradient(top, rgba(0, 158, 202, 1) 0%, rgba(0, 142, 181, 1) 32%, rgba(0, 142, 181, 1) 69%, rgba(0, 142, 181, 1) 85%, rgba(0, 142, 181, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0, 158, 202, 1)), color-stop(32%, rgba(0, 142, 181, 1)), color-stop(69%, rgba(0, 142, 181, 1)), color-stop(85%, rgba(0, 142, 181, 1)), color-stop(100%, rgba(0, 142, 181, 1)));
    background: -webkit-linear-gradient(top, rgba(0, 158, 202, 1) 0%, rgba(0, 142, 181, 1) 32%, rgba(0, 142, 181, 1) 69%, rgba(0, 142, 181, 1) 85%, rgba(0, 142, 181, 1) 100%);
    background: -o-linear-gradient(top, rgba(0, 158, 202, 1) 0%, rgba(0, 142, 181, 1) 32%, rgba(0, 142, 181, 1) 69%, rgba(0, 142, 181, 1) 85%, rgba(0, 142, 181, 1) 100%);
    background: -ms-linear-gradient(top, rgba(0, 158, 202, 1) 0%, rgba(0, 142, 181, 1) 32%, rgba(0, 142, 181, 1) 69%, rgba(0, 142, 181, 1) 85%, rgba(0, 142, 181, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 158, 202, 1) 0%, rgba(0, 142, 181, 1) 32%, rgba(0, 142, 181, 1) 69%, rgba(0, 142, 181, 1) 85%, rgba(0, 142, 181, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009eca', endColorstr='#008eb5', GradientType=0);
    color: #fff;
    padding: 2px 0;
    line-height: 38px;
}

.widget-title span {
    padding: 0 10px;
    font-family: 'Oswald', sans-serif;
}

.side_cont_box {
    max-width: 100%;
    min-height: 137px;
    width: 100%;
    float: left;
    display: inline-block;
    min-width: 140px;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin: 10px 8.5px;
    position: relative;
    opacity: 1;
    transition: all 0.2s;
}

.side_cont_box:hover {
    opacity: 0.8;
}

.side_cont_box:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 63%;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0); /* IE6-9 */
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
}

h4 {
    bottom: 40px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    left: 0;
    margin: 0 auto;
    max-width: 90%;
    position: absolute;
    right: 0;
    text-align: center;
    z-index: 10;
    text-transform: uppercase;
    font-family: "proxima-nova", sans-serif;
    transition: all 0.2s;
}

a:hover h4 {
    color: #000;
}

p {
    display: block;
    margin: 0 auto;
    max-width: 96%;
    width: 100%;
    line-height: 25px;
    border-radius: 5px;
    position: absolute;
    font-weight: bold;
    bottom: 7px;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    z-index: 10;
    font-size: 10px;
    font-family: "proxima-nova", sans-serif;
}

@media screen and (min-width: 767px) {
    .side_cont_box {
        min-width: 100% !important;
        width: 100%;
        min-height: 156px;
        margin: 10px 0 !important;
    }
}

@media screen and (min-width: 567px) {
    .side_cont_box {
        max-width: 45%;
        width: 100%;
        min-height: 137px;
    }
}

@media screen and (min-width: 339px) {
    .side_cont_box {
        max-width: 30.333%;
        width: 100%;
        min-height: 137px;
    }
}

@media screen and (max-width: 339px) {
    .side_cont_box {
        margin: 10px 0 !important;
    }
}

.londynek p {
    background: rgba(216, 0, 50, 1);
    background: -moz-linear-gradient(top, rgba(216, 0, 50, 1) 0%, rgba(216, 0, 50, 0.73) 29%, rgba(216, 0, 50, 0.46) 57%, rgba(216, 0, 50, 0.24) 81%, rgba(216, 0, 50, 0.06) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(216, 0, 50, 1)), color-stop(29%, rgba(216, 0, 50, 0.73)), color-stop(57%, rgba(216, 0, 50, 0.46)), color-stop(81%, rgba(216, 0, 50, 0.24)), color-stop(100%, rgba(216, 0, 50, 0.06)));
    background: -webkit-linear-gradient(top, rgba(216, 0, 50, 1) 0%, rgba(216, 0, 50, 0.73) 29%, rgba(216, 0, 50, 0.46) 57%, rgba(216, 0, 50, 0.24) 81%, rgba(216, 0, 50, 0.06) 100%);
    background: -o-linear-gradient(top, rgba(216, 0, 50, 1) 0%, rgba(216, 0, 50, 0.73) 29%, rgba(216, 0, 50, 0.46) 57%, rgba(216, 0, 50, 0.24) 81%, rgba(216, 0, 50, 0.06) 100%);
    background: -ms-linear-gradient(top, rgba(216, 0, 50, 1) 0%, rgba(216, 0, 50, 0.73) 29%, rgba(216, 0, 50, 0.46) 57%, rgba(216, 0, 50, 0.24) 81%, rgba(216, 0, 50, 0.06) 100%);
    background: linear-gradient(to bottom, rgba(216, 0, 50, 1) 0%, rgba(216, 0, 50, 0.73) 29%, rgba(216, 0, 50, 0.46) 57%, rgba(216, 0, 50, 0.24) 81%, rgba(216, 0, 50, 0.06) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d80032', endColorstr='#d80032', GradientType=0);
    border-bottom: 1px solid #b3c9eb;
}

.mojawyspa p {
    background: rgba(55, 111, 191, 1);
    background: -moz-linear-gradient(top, rgba(55, 111, 191, 1) 0%, rgba(55, 111, 191, 0.54) 63%, rgba(55, 111, 191, 0.46) 74%, rgba(55, 111, 191, 0.4) 82%, rgba(55, 111, 191, 0.27) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(55, 111, 191, 1)), color-stop(63%, rgba(55, 111, 191, 0.54)), color-stop(74%, rgba(55, 111, 191, 0.46)), color-stop(82%, rgba(55, 111, 191, 0.4)), color-stop(100%, rgba(55, 111, 191, 0.27)));
    background: -webkit-linear-gradient(top, rgba(55, 111, 191, 1) 0%, rgba(55, 111, 191, 0.54) 63%, rgba(55, 111, 191, 0.46) 74%, rgba(55, 111, 191, 0.4) 82%, rgba(55, 111, 191, 0.27) 100%);
    background: -o-linear-gradient(top, rgba(55, 111, 191, 1) 0%, rgba(55, 111, 191, 0.54) 63%, rgba(55, 111, 191, 0.46) 74%, rgba(55, 111, 191, 0.4) 82%, rgba(55, 111, 191, 0.27) 100%);
    background: -ms-linear-gradient(top, rgba(55, 111, 191, 1) 0%, rgba(55, 111, 191, 0.54) 63%, rgba(55, 111, 191, 0.46) 74%, rgba(55, 111, 191, 0.4) 82%, rgba(55, 111, 191, 0.27) 100%);
    background: linear-gradient(to bottom, rgba(55, 111, 191, 1) 0%, rgba(55, 111, 191, 0.54) 63%, rgba(55, 111, 191, 0.46) 74%, rgba(55, 111, 191, 0.4) 82%, rgba(55, 111, 191, 0.27) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#376fbf', endColorstr='#376fbf', GradientType=0);
    border-bottom: 1px solid #ff951d;
}

.orange p, h3.orange {
    background: #f99009;
}

.blue p, h3.blue {
    background: #4e77ca;
}

.green p, h3.green {
    background: #2bca32;
}

.purple p, h3.purple {
    background: #63356e;
}

.widget_box_container {
    width: 300px;
}

@media screen and (max-width: 767px) {
    .widget_box_container {
        width: 100%;
    }
}